Bug 1020057 - [RHEL7] xfs_io: XFS_IOC_FSGEOMETRY: Inappropriate ioctl for device when pwrite to devnull resides on xfs
Summary: [RHEL7] xfs_io: XFS_IOC_FSGEOMETRY: Inappropriate ioctl for device when pwrit...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xfsprogs   
(Show other bugs)
Version: 7.0
Hardware: x86_64
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Eric Sandeen
QA Contact: Petr Beňas
URL:
Whiteboard:
Keywords:
Depends On: 1018751
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-10-16 22:42 UTC by Boris Ranto
Modified: 2015-01-04 23:04 UTC (History)
5 users (show)

Fixed In Version: xfsprogs-3.2.0-0.1.alpha1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1018751
Environment:
Last Closed: 2014-06-13 10:31:41 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Boris Ranto 2013-10-16 22:50:57 UTC
AFAIK, RHEL7 is already in the state where every patch needs its bz. Hence, I've cloned this bz for RHEL7.

Comment 2 Eric Sandeen 2013-10-17 13:48:54 UTC
Boris - well, ok - the patch is already committed.

So  I'll set this to modified.

Comment 3 Eric Sandeen 2013-10-17 13:49:43 UTC
Actually ON_QA; this bug didn't make it to the errata...

Comment 7 Petr Beňas 2013-11-01 12:19:18 UTC
Reproduced in xfsprogs-3.1.11-3.el7.x86_64 and verified in xfsprogs-3.2.0-0.1.alpha1.el7.x86_64.

Comment 9 Ludek Smid 2014-06-13 10:31:41 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.